.term-condition-content>li ol, .term-condition-content>li ul {
    padding-top: 5px;
    padding-left: 18px;
}
.backTop-top{display:none;} 
.wpcf7-form .wpcf7-response-output{color:#fff;}

@media screen and (max-width: 1199.98px) {
  .mean-container .mean-nav {margin-top: 42px;}
  .backTop-top{bottom: 115px;}
}